<?php
require __DIR__."/../vendor/autoload.php";
require __DIR__."/../config/bootstrap.php";

$classLoader = new \Composer\Autoload\ClassLoader();
$classLoader->add("tests", realpath(__DIR__."/../"));
$classLoader->register();